Loading...
Searching...
No Matches
xtandemhyperscore.cpp File Reference

process spectrum to compute X!Tandem hyperscore More...

`#include <QDebug>`
`#include <cmath>`
`#include "../../pappsoexception.h"`
`#include "../../peptide/peptidefragment.h"`
`#include "../../peptide/peptidefragmentionlistbase.h"`
`#include "xtandemhyperscore.h"`
`#include "../peptidespectrummatch.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

unsigned int | pappso::factorial (unsigned int n)

## Detailed Description

process spectrum to compute X!Tandem hyperscore

Date
  16/8/2016

Author
  Olivier Langella

Definition in file xtandemhyperscore.cpp.